body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  color: #008bd0;
  text-decoration: none;
}

a:hover {
  color: #65c9cd;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Roboto", sans-serif;
}


.mtb-10{margin-top: 10px; margin-bottom: 10px;}
.mtb-20{margin-top: 20px; margin-bottom: 20px;}
.mtb-50{margin-top: 50px; margin-bottom: 50px;}
.mtb-80{margin-top: 80px; margin-bottom: 80px;}
.mtb-100{margin-top: 100px; margin-bottom: 100px;}
.mtb-150{margin-top: 150px; margin-bottom: 150px;}
.ptb-20{padding-top: 20px; padding-bottom: 20px;}
.ptb-10{padding-top: 10px; padding-bottom: 10px;}
.ptb-50{padding-top: 50px; padding-bottom: 50px;}
.ptb-80{padding-top: 80px; padding-bottom: 80px;}
.ptb-100{padding-top: 100px; padding-bottom: 100px;}
.ptb-150{padding-top: 150px; padding-bottom: 150px;}
.mt-10{margin-top: 10px;}
.mt-20{margin-top: 20px;}
.mt-50{margin-top: 50px;}
.mt-80{margin-top: 80px;}
.mt-100{margin-top: 100px;}
.mt-150{margin-top: 150px;}
.mb-10{margin-bottom: 10px;}
.mb-20{margin-bottom: 20px;}
.mb-50{margin-bottom: 50px;}
.mb-80{margin-bottom: 80px;}
.mb-100{margin-bottom: 100px;}
.mb-150{margin-bottom: 150px;}
.pt-10{padding-top: 10px;}
.pt-20{padding-top: 20px;}
.pt-50{padding-top: 50px;}
.pt-80{padding-top: 80px;}
.pt-100{padding-top: 100px;}
.pt-150{padding-top: 150px;}
.pb-10{padding-bottom: 10px;}
.pb-20{padding-bottom: 20px;}
.pb-50{padding-bottom: 50px;}
.pb-80{padding-bottom: 80px;}
.pb-100{padding-bottom: 100px;}
.pb-150{padding-bottom: 150px;}
.br-5{border-radius: 5px;}
.br-10{border-radius: 10px;}
.br-15{border-radius: 15px;}
.bold
{
    font-weight: 600;
}
.box_shadow
{
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
.text-justify
{
    text-align: justify;
}
.page-header
{
    padding: 350px 0% 30px 0%;
    background-color: rgba(0,144,53,0.2);
    color: #0095da;
}
.page-header
{
    background-image: url("../../../../images/backgrounds/headers/header.jpg");
    background-position: bottom right;
    background-repeat: no-repeat;
}
.page-header.cu_page
{
    background-image: url("../../../../images/backgrounds/headers/contact-us.jpg");
    background-position: right top;
}
.page-header.chronic_viral_fever
{
    background-image: url("../../../../images/backgrounds/headers/chronic-viral-fever-treament-in-ahmedabad.jpg");
    background-position: center center;
}
.page-header.bone-and-joint-infections
{
    background-image: url("../../../../images/backgrounds/headers/bone-and-joint-infections.jpg");
    background-position: center center;
}
.page-header.utis-and-kidney-infections
{
    background-image: url("../../../../images/backgrounds/headers/utis-and-kidney-infections.jpg");
    background-position: right center;
}
.page-header.hiv-aids-treatment
{
    background-image: url("../../../../images/backgrounds/headers/hiv-aids-treatment-in-ahmedabad.jpg");
    background-position: center top;
}
.page-header.hepatitis-b-and-c-treatment
{
    background-image: url("../../../../images/backgrounds/headers/hepatitis-b-and-c-treatment.jpg");
    background-position: right center;
}
.page-header.fungal-infections-treatment
{
    background-image: url("../../../../images/backgrounds/headers/fungal-infections-candidiasis-aspergillosis-treatment.jpg");
    background-position: center center;
}
.page-header.Mucormycosis
{
    background-image: url("../../../../images/backgrounds/headers/mucormycosis-black-fungus-treatment.jpg");
    background-position: right center;
}
.page-header.tuberculosis-treatment
{
    background-image: url("../../../../images/backgrounds/headers/tuberculosis-treatment.jpg");
    background-position: center center;
}
.page-header.ICU-CCU-Infection
{
    background-image: url("../../../../images/backgrounds/headers/ICU-CCU-Infection.jpg");
    background-position: center center;
}
.page-header.pneumonia
{
    background-image: url("../../../../images/backgrounds/headers/pneumonia-including-icu-related-nfection.jpg");
    background-position: center top;
}
.page-header.post-surgical-infections-treatment
{
    background-image: url("../../../../images/backgrounds/headers/post-surgical-infections-treatment.jpg");
    background-position: center center;
}
.page-header.antibiotic-stewardship-consultation
{
    background-image: url("../../../../images/backgrounds/headers/antibiotic-stewardship-consultation.jpg");
    background-position: center center;
}
.page-header.infections-in-immunocompromised-patients-treatment
{
    background-image: url("../../../../images/backgrounds/headers/infections-in-immunocompromised-patients-treatment.jpg");
    background-position: center center;
}
.page-header.about-us
{
    background-image: url("../../../../images/backgrounds/headers/contact-us.jpg");
    background-position: right top;
}

.ph-inner
{
    background: linear-gradient(to right, #ffffff 30%, rgba(255,255,255,0));
    padding: 10px 7% 10px 7%;
}
.page-header h2
{
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 0px;
}
.page-header .mod-breadcrumbs__wrapper
{
    display: inline-block;
    color: #00a651;
}
.page-header .mod-breadcrumbs__wrapper li::before{color: #0095da;}
.page-header .mod-breadcrumbs__wrapper a, .page-header .mod-breadcrumbs__wrapper span{color: #00a651; font-weight: 600;}
.page-header .mod-breadcrumbs__wrapper .mod-breadcrumbs{margin-bottom: 0px;}
/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #008bd0;
  border-top-color: #ecf8f9;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #008bd0;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #5ec6ca;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: #008bd0;
  color: #fff;
  height: 40px;
  font-size: 16px;
  font-weight: 600;
  z-index: 996;
  transition: all 0.5s;
}

#topbar.topbar-scrolled {
  top: -40px;
  transition: all 0.5s;
}

#topbar i {
  padding-right: 6px;
  line-height: 0;
}
#topbar a{color: #ffffff;}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  padding: 12px 0;
  top: 40px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

@media (max-width: 992px) {
  #header {
    padding: 15px 0;
  }
}

#header.header-scrolled {
  top: 0;
}

#header .logo {
  font-size: 28px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

#header .logo a {
  color: #555555;
}

#header .logo img {
  max-height: 75px;
}

/**
* Appointment Button
*/
.appointment-btn {
  margin-left: 25px;
  background: #008bd0;
  color: #fff;
  border-radius: 4px;
  padding: 8px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  display: inline-block;
}

.appointment-btn:hover {
  background: #65c9cd;
  color: #fff;
}

@media (max-width: 768px) {
  .appointment-btn {
    margin: 0 15px 0 0;
    padding: 6px 15px;
  }
}

.secondary-btn
{
    background-color: #009035;
    padding: 17px 30px;
    color: #ffffff;
    border-radius: 10px;
    transition: all 0.4s;
}
.secondary-btn:hover
{
    background-color: #00b84f;
    color: #ffffff;
    transition: all 0.4s;
}
.menu-btn
{
    background: rgba(0,139,208,0.2);
    color: #545454;
    border-radius: 5px;
    padding: 3px 13px;
    transition: all 0.4s;
    font-size: 32px;
}

.bg-light-green
{
    background: rgba(0,144,53,0.05);
}
.bg-light-blue
{
    background: rgba(0,139,208,0.05);
}
.lh-31
{
    line-height: 32px;
}
.text-blue{color: #008bd0;}
.text-green{color: #009035;}

.cu-info
{
    margin-top: -50px;
}
.pri-title
{
    color: #008bd0;
    font-weight: 600;
}
.sub-title
{
    color: #009035;
    font-weight: 600;
}
.sec-title
{
    background-color: rgba(0,139,208,0.05);
    display: inline-block;
    padding: 8px 15px 8px 40px;
    position: relative;
}
.sec-title::before
{
    content: "";
    background:url("../../../../images/new.svg") no-repeat;
    position: absolute;
    top: 50%;
    left: 10px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    background-position: left center;
    background-size: cover;
    width: 24px;
    height: 30px;
}
.cu-info ul
{
    padding-left: 0px;
}
.cu-info ul li
{
    list-style-type: none;
    line-height: 28px;
}
.cu-info ul li a{color: #444444;}
.cu-info ul li span
{
    display: block;
    font-weight: 600;
    color: #008bd0;
}
.cu_short
{
    padding: 15px;
    border-left: 4px solid #009035;
    color: #545454;
    
}
.cu_social
{
    padding-left: 0px;
}
.cu_social li
{
    list-style-type: none;
    display: inline-block;
    margin-right: 10px;
}
.cu_social li i
{
    font-size: 20px;
    height: 35px;
    width: 35px;
    border: 2px solid #545454;
    border-radius: 4px;
    text-align: center;
    line-height: 32px;
    color: #545454;
}
.cu_social li .fa-facebook-f {color: #1877F2; border: 2px solid #1877F2; transition: all 0.4s;}
.cu_social li .fa-instagram {color: #E4405F; border: 2px solid #E4405F;}
.cu_social li .fa-pinterest-p {color: #BD081C; border: 2px solid #BD081C;}
.cu_social li .fa-linkedin-in {color: #0A66C2; border: 2px solid #0A66C2;}
.cu_social li .fa-youtube {color: #CD201F; border: 2px solid #CD201F;}

.cu_social li .fa-facebook-f:hover {background-color: #1877F2; color: #ffffff; transition: all 0.4s;}
.cu_social li .fa-instagram:hover {background-color: #E4405F; color: #ffffff; transition: all 0.4s;}
.cu_social li .fa-pinterest-p:hover {background-color: #BD081C; color: #ffffff; transition: all 0.4s;}
.cu_social li .fa-linkedin-in:hover {background-color: #0A66C2; color: #ffffff; transition: all 0.4s;}
.cu_social li .fa-youtube:hover {background-color: #CD201F; color: #ffffff; transition: all 0.4s;}


.cu-map-inner
{
    padding: 10px;
}

.sss-title
{
    color: #545454;
    font-weight: bold;
    font-size: 28px;
}
.sss-box
{
   background: rgba(0,139,208,0.05);
   border-radius: 15px;
}
.sss-list
{
    padding-left: 0px;
    margin-top: 20px;
}
.sss-list li
{
    list-style-type: none;
    background-color: #ffffff;
    padding: 17px 15px;
    font-size: 17px;
    font-weight: 600;
    margin-top: 12px;
    color: #545454;
    position: relative;
    border-radius: 15px;
    transition: all 0.4s;
}
.sss-list li a.active{color: #ffffff;}
.sss-list li:has(a.active), .sss-list li:hover
{
    background-color: #008bd0;
    color: #ffffff;
    transition: all 0.4s;
}
.sss-list li a{color: #545454; transition: all 0.4s;}
.sss-list li.active a, .sss-list li:hover a{color: #ffffff;transition: all 0.4s;}
.sss-list li:has(a.active)::after, .sss-list li:hover::after
{
    transform: rotate(45deg);
}
.sss-list li::after
{
    content: "\F144";
    font-family: "bootstrap-icons";
    position: absolute;
    right: 15px;
    transition: transform 0.5s ease;
}
.sss-list li:hover
{
    background-color: #008bd0;
    color: #ffffff;

}
.sss-adv
{
    background: rgba(0,144,53,0.1);
    border-radius: 15px;
    color: #545454;
}
.sss-adv h4
{
    color: #545454;
    margin-bottom: 0px;
}
.sss-adv i
{
    color: #f2f2f2;
    background: rgba(0,144,53,0.9);
    height: 70px;
    width: 70px;
    font-size: 38px;
    border-radius: 100%;
    text-align: center;
    line-height: 58px;
    padding: 6px;
    
}
.sss-symptoms img
{
    max-height: 200px;
    padding: 5px;
}
.sss-symptoms ul
{
    padding-left: 0px;
}
.sss-symptoms ul li
{
    list-style-type: none;
    margin-bottom: 15px;
    border-radius: 5px;
}
.sss-symptoms ul li:nth-child(odd){background: linear-gradient(to right, rgba(0,139,208,0.05) 20%, rgba(0,139,208,0));;}
.sss-symptoms ul li:nth-child(even){background: linear-gradient(to left, rgba(0,139,208,0.05) 20%, rgba(0,139,208,0));;}
.sss-symptoms ul li p
{
    padding: 10px;
    margin-bottom: 0px;
}
.sss-symptoms ul li p span
{
    display: block;
    font-weight: bold;
}


.ss-reviews
{
    background-image: url("../../../../images/backgrounds/patient-reviews.png");
    background-repeat: no-repeat;
    background-position: left top;
}
.pr-navigation .swiper-button-next, .pr-navigation .swiper-button-prev
{
    position: inherit;
    left: auto !important;
    width:  auto !important;
    margin-right: 10px;
}
.pr-navigation .swiper-button-next:after
{
    content: "\F138"
}
.pr-navigation .swiper-button-prev:after
{
    content: "\F12F";    
}
.pr-navigation .swiper-button-next:after, .pr-navigation .swiper-button-prev:after
{
    font-family: "bootstrap-icons";
    font-size: 22px;
    height: 37px;
    width: 37px;
    color: rgba(0,0,0,0.6);
    line-height: 36px;
    text-align: center;
    border-radius: 5px;
}
.pr-navigation .swiper-button-next:hover:after, .pr-navigation .swiper-button-prev:hover:after
{
    color:#87bd66;
}

.pr-navigation
{
    margin-top: 30px;
}
.single-review
{
    background-color: #ffffff;
    padding: 10px;
    border-radius: 5px;
}

.au_intro_banner
{
    position: relative;
    height: 100%;
    width: 100%;
}
.au_intro_banner .banner1
{
    position: absolute;
    right: 0;
    bottom: 20%;
    max-width: 75%;
    border-radius: 50px;
}
.au_intro_banner .banner2
{
    position: absolute;
    max-width: 75%;
    left: 0;
    bottom: -20%;
    margin-top: 100px;
    border-radius: 50px;
    border: 7px solid #ffffff;
}
.btn-default
{
    background-color: #008bd0;
    padding: 15px 15px;
    color: #f2f2f2;
    border-radius: 30px;
    transition: all 0.4s;
}
.btn-default::after
{
    content: "\F138";
    font-family: "bootstrap-icons";
    margin-left: 7px;
    display: inline-block;
    vertical-align: middle;   
}
.btn-default:hover
{
    background-color: #00A1F1;
    color: #f2f2f2;
    transition: all 0.4s;
}
.num-box
{
    width: 100%;
    position: relative;
    overflow: hidden;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    z-index: 0;
    border-radius:10px;
    transition: all 0.4s;
}
.nb_o_lay
{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.8);
    z-index: -1;
    transition: all 0.4s;
}
.num-box i
{
    font-size: 65px;
    margin-bottom: 10px;
    margin-right: 10px;
    position: absolute;
    top: 0px;
    left: 0px;
    color: rgba(0,144,53,0.2);
    transition: all 0.4s;
}
.num-box h2
{
    font-size: 2.7rem;
    font-weight: bold;
    color: rgba(0,139,208,1);
}
.num-box h2::after
{
    content: "\2b";
    font-family: "font-awesome";
    font-weight: bold;
    margin-left: 7px;
    vertical-align: super;
    font-size: 36px;
    position: relative;
    top: -2px;
    color: #009035;
}
.num-box h4
{
    margin-top: 15px;
}
.num-box:hover .nb_o_lay
{
    background-color: #ffffff;
    transition: all 0.4s;
}
.num-box:hover
{
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.3);
    transition: all 0.4s;
}
.num-box:hover i
{
    color: rgba(0,144,53,0.6);   
    transition: all 0.4s;
    transform: scale(1.2)
}
.why_we .tab-pane img
{
    border-radius: 10px;    
    transition: all 0.4s;
}
.why_we .nav-tabs
{
    border: none !important;
}
.why_we .nav-item
{
    margin-bottom: 20px;
    border-radius: 10px;
    background: rgba(0,139,208,0.05);
    color: #444;
}
.why_we .nav-item a{color: #444;}

.why_we .nav-item .active, .why_we .nav-item:hover
{
    background: rgba(0,139,208,0.09);
    border-radius: 10px;
    border: none !important;
}
.why_we .nav-link, .why_we .nav-link:hover{border: none !important;}

.certi-lightbox img
{
    border-radius: 5px;
}
.footer-bottom
{
    background-color: #006496;
    color: #f2f2f2;
    font-size: 15px;
    font-weight: 500;
}
.footer-bottom a, .footer-bottom a:hover
{
    color: #ffffff;
    font-weight: bold;
}
.copy_right p
{
    margin-bottom: 5px;
}
.footer-top
{
    background-color: #008bd0;
    color: #ffffff;
    padding-top: 120px;
    padding-bottom: 30px;
}
.footer-top a{color: #ffffff;}
.ft-add
{
    padding-left: 24px;
}
.ft-add li
{
    list-style-type: none;
    line-height: 32px;
}
.ft-add li i
{
    margin-right: 7px;
    margin-left: -24px;
}
.ql-list
{
    padding-left: 23px;
}
.ql-list li
{
    list-style-type: none;
    line-height: 32px;
}
.ql-list li::before
{
    content: "\F138";
    font-family: "bootstrap-icons";
    margin-right: 7px;
    vertical-align: top;
    margin-left: -23px;
    
}
.footer-top h4
{
    position: relative;
}
.footer-top h4::after
{
    position: absolute;
    bottom: 10px;
    left: 0;
    content: "";
    background: #ffffff;
    height: 2px;
    width: 50px;
}
.ft-social
{
    padding-left: 0px;
}
.ft-social li
{
    list-style-type: none;
    display: inline-block;
    margin-right: 5px;
}
.ft-social li a
{
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 35px;
    border: 1px solid #ffffff;
    display: inline-block;
    border-radius: 5px;
    transition: all 0.4s;
}
.ft-social li a:hover
{
    color: #008bd0;
    background-color: #ffffff;
    transition: all 0.4s;
}
.footer
{
    position: relative;
}
.footer-subscribe
{
    position:absolute;
    top: -67px;
    overflow: hidden;
}
.ba-forms-authorize-field-wrapper .ba-alert-tooltip, .ba-form-field-item .ba-alert-tooltip
{
    display: none !important;
}
.footer-subscribe .fs-box
{
    background-color: #009035;
    color: #ffffff;
    border-radius: 10px 0px 0px 10px;
}
.ft-anim lottie-player
{
    margin-left: -70px;
    height: 315px;
    width: 200px;
}

.hs-list
{
    overflow: hidden;
}
.home-services .swiper-slide
{
    height: auto !important;
}
.hsl-cover
{
    position: relative;
}
.hsl-cover .hsl-layover
{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color:rgba(0,0,0,0);
    transition: all 0.4s;
}
.hs-list .hsl-text h4 a
{
    color: #444;
    font-size: 1.35rem;
}
.hs-list:hover .hsl-cover .hsl-layover
{
    background-color:rgba(0,0,0,0.1);
    transition: all 0.4s;
}
.hs-list:hover .hsl-text h4 a
{
    color: #008bd0;
}
.book-apmt i
{
    margin-left: 7px;
    vertical-align: middle;
}

.numbers
{
/*    background-image: url("../../../../images/backgrounds/numbers.jpg");
    background-position: center center;
*/}
   .parallax {
      position: relative;
      overflow: hidden;
    }
.parallax-bg
{
      position: absolute;
      top: -30%;
      left: 0;
      width: 100%;
      height: 160%;
      background-image: url("../../../../images/backgrounds/numbers.jpg");
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      transform: translateY(0);
      will-change: transform; 
}
.ss-sidebar
{
    position: sticky;
    top: 120px;
}

.sing_certi
{
    padding: 15px;
}
.camera_overlayer
{
    background: linear-gradient(to right, rgba(0,139,208,0.5) 25%, rgba(255,255,255,0)) !important;
}
.dj-mobile-open-btn:hover, .dj-mobile-open-btn:focus
{
    background: rgba(255,255,255,0) !important;
    color: #008bd0 !important;
}











/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f7fcfc;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #008bd0;
  bottom: 0;
  left: calc(50% - 25px);
}

.section-title p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 20px 0;
  background-color: #ecf8f9;
  min-height: 40px;
  margin-top: 120px;
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 70px;
  }
}

.breadcrumbs h2 {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
}

@media (max-width: 992px) {
  .breadcrumbs h2 {
    margin: 0 0 10px 0;
  }
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6c757d;
  content: "/";
}

@media (max-width: 768px) {
    
.sss-symptoms img
{
    max-height: 150px;
    padding: 5px;
}
.sticky-top
    {
        position: static !important;
    }
.footer 
    {
        margin-top: 150px;
    }
.footer-subscribe {
    top: -200px;
}
.cameraCont, .cameraContents
    {
        width: 75% !important;
    }
.camera_caption
    {
        bottom: 5% !important;
    }
.camera_caption_title
    {
        font-size: 3em !important;
        margin-bottom: 7px !important;
    }
.camera_caption_desc
    {
        font-size: 1.5em !important;
    }
    
    
    
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# Featured Services
--------------------------------------------------------------*/
.featured-services .icon-box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}

.featured-services .icon-box::before {
  content: "";
  position: absolute;
  background: #d9f1f2;
  right: 0;
  left: 0;
  bottom: 0;
  top: 100%;
  transition: all 0.3s;
  z-index: -1;
}

.featured-services .icon-box:hover::before {
  background: #008bd0;
  top: 0;
  border-radius: 0px;
}

.featured-services .icon {
  margin-bottom: 15px;
}

.featured-services .icon i {
  font-size: 48px;
  line-height: 1;
  color: #008bd0;
  transition: all 0.3s ease-in-out;
}

.featured-services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.featured-services .title a {
  color: #111;
}

.featured-services .description {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
}

.featured-services .icon-box:hover .title a,
.featured-services .icon-box:hover .description {
  color: #fff;
}

.featured-services .icon-box:hover .icon i {
  color: #fff;
}

/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
  background: #008bd0;
  color: #fff;
  background-size: cover;
  padding: 60px 0;
}

.cta h3 {
  font-size: 28px;
  font-weight: 700;
}

.cta .cta-btn {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 35px;
  border-radius: 25px;
  transition: 0.5s;
  margin-top: 10px;
  border: 2px solid #fff;
  color: #fff;
}

.cta .cta-btn:hover {
  background: #fff;
  color: #008bd0;
}

/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
.about .content h3 {
  font-weight: 600;
  font-size: 26px;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding-bottom: 10px;
}

.about .content ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #008bd0;
}

.about .content p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
  padding-bottom: 30px;
}

.counts .count-box {
  box-shadow: -10px -5px 40px 0 rgba(0, 0, 0, 0.1);
  padding: 30px;
  width: 100%;
}

.counts .count-box i {
  display: block;
  font-size: 30px;
  color: #008bd0;
  float: left;
}

.counts .count-box span {
  font-size: 42px;
  line-height: 24px;
  display: block;
  font-weight: 700;
  color: #555555;
  margin-left: 50px;
}

.counts .count-box p {
  padding: 30px 0 0 0;
  margin: 0;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
}

.counts .count-box a {
  font-weight: 600;
  display: block;
  margin-top: 20px;
  color: #7b7b7b;
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  transition: ease-in-out 0.3s;
}

.counts .count-box a:hover {
  color: #008bd0;
}

/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 5px 0 10px 60px;
}

.features .icon-box i {
  font-size: 48px;
  float: left;
  color: #008bd0;
}

.features .icon-box p {
  font-size: 15px;
  color: #848484;
  margin-left: 60px;
}

.features .image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 400px;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  margin-bottom: 20px;
  text-align: center;
}

.services .icon {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  margin-bottom: 20px;
  background: #fff;
  border-radius: 50%;
  transition: 0.5s;
  color: #008bd0;
  overflow: hidden;
  box-shadow: 0px 0 25px rgba(0, 0, 0, 0.15);
}

.services .icon i {
  font-size: 36px;
  line-height: 0;
}

.services .icon-box:hover .icon {
  box-shadow: 0px 0 25px rgba(63, 187, 192, 0.3);
}

.services .title {
  font-weight: 600;
  margin-bottom: 15px;
  font-size: 18px;
  position: relative;
  padding-bottom: 15px;
}

.services .title a {
  color: #444444;
  transition: 0.3s;
}

.services .title a:hover {
  color: #008bd0;
}

.services .title::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 2px;
  background: #008bd0;
  bottom: 0;
  left: calc(50% - 25px);
}

.services .description {
  line-height: 24px;
  font-size: 14px;
}

/*--------------------------------------------------------------
# Appointments
--------------------------------------------------------------*/
.appointment .php-email-form {
  width: 100%;
}

.appointment .php-email-form .form-group {
  padding-bottom: 8px;
}

.appointment .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.appointment .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.appointment .php-email-form .error-message br+br {
  margin-top: 25px;
}

.appointment .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.appointment .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.appointment .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.appointment .php-email-form input,
.appointment .php-email-form textarea,
.appointment .php-email-form select {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  padding: 10px !important;
}

.appointment .php-email-form input:focus,
.appointment .php-email-form textarea:focus,
.appointment .php-email-form select:focus {
  border-color: #008bd0;
}

.appointment .php-email-form input,
.appointment .php-email-form select {
  height: 44px;
}

.appointment .php-email-form textarea {
  padding: 10px 12px;
}

.appointment .php-email-form button[type=submit] {
  background: #008bd0;
  border: 0;
  padding: 10px 35px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.appointment .php-email-form button[type=submit]:hover {
  background: #52c2c6;
}

/*--------------------------------------------------------------
# Departments
--------------------------------------------------------------*/
.departments .nav-tabs {
  border: 0;
}

.departments .nav-link {
  border: 0;
  padding: 20px;
  color: #555555;
  border-radius: 0;
  border-left: 5px solid #fff;
  cursor: pointer;
}

.departments .nav-link h4 {
  font-size: 18px;
  font-weight: 600;
  transition: 0.3s;
}

.departments .nav-link p {
  font-size: 14px;
  margin-bottom: 0;
}

.departments .nav-link:hover h4 {
  color: #008bd0;
}

.departments .nav-link.active {
  background: #f7fcfc;
  border-color: #008bd0;
}

.departments .nav-link.active h4 {
  color: #008bd0;
}

.departments .tab-pane.active {
  animation: slide-down 0.5s ease-out;
}

.departments .tab-pane img {
  float: left;
  max-width: 300px;
  padding: 0 15px 15px 0;
}

@media (max-width: 768px) {
  .departments .tab-pane img {
    float: none;
    padding: 0 0 15px 0;
    max-width: 100%;
  }
}

.departments .tab-pane h3 {
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #008bd0;
}

.departments .tab-pane p {
  color: #777777;
}

.departments .tab-pane p:last-child {
  margin-bottom: 0;
}

@keyframes slide-down {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  box-sizing: content-box;
  min-height: 320px;
}

.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  margin: -40px 0 0 40px;
  position: relative;
  z-index: 2;
  border: 6px solid #fff;
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 45px;
  color: #111;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0 0 0 45px;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: #b2e4e6;
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 15px 0 15px;
  padding: 20px 20px 60px 20px;
  background: #f0fafa;
  position: relative;
  border-radius: 6px;
  position: relative;
  z-index: 1;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #008bd0;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #008bd0;
}

/*--------------------------------------------------------------
# Doctors
--------------------------------------------------------------*/
.doctors .member {
  margin-bottom: 20px;
  overflow: hidden;
  text-align: center;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(63, 187, 192, 0.1);
}

.doctors .member .member-img {
  position: relative;
  overflow: hidden;
}

.doctors .member .social {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 40px;
  opacity: 0;
  transition: ease-in-out 0.3s;
  background: rgba(255, 255, 255, 0.85);
  display: flex;
  align-items: center;
  justify-content: center;
}

.doctors .member .social a {
  transition: color 0.3s;
  color: #555555;
  margin: 0 10px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.doctors .member .social a i {
  line-height: 0;
}

.doctors .member .social a:hover {
  color: #008bd0;
}

.doctors .member .social i {
  font-size: 18px;
  margin: 0 2px;
}

.doctors .member .member-info {
  padding: 25px 15px;
}

.doctors .member .member-info h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 18px;
  color: #555555;
}

.doctors .member .member-info span {
  display: block;
  font-size: 13px;
  font-weight: 400;
  color: #aaaaaa;
}

.doctors .member .member-info p {
  font-style: italic;
  font-size: 14px;
  line-height: 26px;
  color: #777777;
}

.doctors .member:hover .social {
  opacity: 1;
}

/*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/
.gallery {
  overflow: hidden;
}

.gallery .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.gallery .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #008bd0;
}

.gallery .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #008bd0;
}

.gallery .swiper-slide-active {
  text-align: center;
}

@media (min-width: 992px) {
  .gallery .swiper-wrapper {
    padding: 40px 0;
  }

  .gallery .swiper-slide-active {
    border: 6px solid #008bd0;
    padding: 4px;
    background: #fff;
    z-index: 1;
    transform: scale(1.2);
    margin-top: 10px;
  }
}

/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.pricing .box {
  padding: 20px;
  background: #fff;
  text-align: center;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.12);
  border-radius: 4px;
  position: relative;
  overflow: hidden;
}

.pricing h3 {
  font-weight: 400;
  margin: -20px -20px 20px -20px;
  padding: 20px 15px;
  font-size: 16px;
  font-weight: 600;
  color: #777777;
  background: #f8f8f8;
}

.pricing h4 {
  font-size: 36px;
  color: #008bd0;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  margin-bottom: 20px;
}

.pricing h4 sup {
  font-size: 20px;
  top: -15px;
  left: -3px;
}

.pricing h4 span {
  color: #bababa;
  font-size: 16px;
  font-weight: 300;
}

.pricing ul {
  padding: 0;
  list-style: none;
  color: #444444;
  text-align: center;
  line-height: 20px;
  font-size: 14px;
}

.pricing ul li {
  padding-bottom: 16px;
}

.pricing ul i {
  color: #008bd0;
  font-size: 18px;
  padding-right: 4px;
}

.pricing ul .na {
  color: #ccc;
  text-decoration: line-through;
}

.pricing .btn-wrap {
  margin: 20px -20px -20px -20px;
  padding: 20px 15px;
  background: #f8f8f8;
  text-align: center;
}

.pricing .btn-buy {
  background: #008bd0;
  display: inline-block;
  padding: 8px 35px 10px 35px;
  border-radius: 4px;
  color: #fff;
  transition: none;
  font-size: 14px;
  font-weight: 400;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  transition: 0.3s;
}

.pricing .btn-buy:hover {
  background: #65c9cd;
}

.pricing .featured h3 {
  color: #fff;
  background: #008bd0;
}

.pricing .advanced {
  width: 200px;
  position: absolute;
  top: 18px;
  right: -68px;
  transform: rotate(45deg);
  z-index: 1;
  font-size: 14px;
  padding: 1px 0 3px 0;
  background: #008bd0;
  color: #fff;
}

/*--------------------------------------------------------------
# Frequently Asked Questioins
--------------------------------------------------------------*/
.faq {
  padding: 60px 0;
}

.faq .faq-list {
  padding: 0;
  list-style: none;
}

.faq .faq-list li {
  border-bottom: 1px solid #d9f1f2;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.faq .faq-list .question {
  display: block;
  position: relative;
  font-family: #008bd0;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  padding-left: 25px;
  cursor: pointer;
  color: #32969a;
  transition: 0.3s;
}

.faq .faq-list i {
  font-size: 16px;
  position: absolute;
  left: 0;
  top: -2px;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 25px;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list .collapsed {
  color: black;
}

.faq .faq-list .collapsed:hover {
  color: #008bd0;
}

.faq .faq-list .collapsed .icon-show {
  display: inline-block;
  transition: 0.6s;
}

.faq .faq-list .collapsed .icon-close {
  display: none;
  transition: 0.6s;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
  color: #444444;
  text-align: center;
  box-shadow: 0 0 20px rgba(214, 215, 216, 0.5);
  padding: 20px 0 30px 0;
}

.contact .info-box i {
  font-size: 32px;
  color: #008bd0;
  border-radius: 50%;
  padding: 8px;
  border: 2px dotted #c5ebec;
}

.contact .info-box h3 {
  font-size: 20px;
  color: #777777;
  font-weight: 700;
  margin: 10px 0;
}

.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.contact .php-email-form {
  box-shadow: 0 0 20px rgba(214, 215, 216, 0.5);
  padding: 30px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 4px;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #008bd0;
}

.contact .php-email-form input {
  padding: 10px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type=submit] {
  background: #008bd0;
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  border-radius: 4px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #65c9cd;
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #eeeeee;
  padding: 0 0 30px 0;
  color: #555555;
  font-size: 14px;
}

#footer .footer-top {
  background: #f6f6f6;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Roboto", sans-serif;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #008bd0;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #65c9cd;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #008bd0;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #555555;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #008bd0;
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border: 1px solid #d5d5d5;
  border-radius: 4px;
}

#footer .footer-top .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
}

#footer .footer-top .footer-newsletter form input[type=submit] {
  position: absolute;
  top: -1px;
  right: -1px;
  bottom: -1px;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #008bd0;
  color: #fff;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
}

#footer .footer-top .footer-newsletter form input[type=submit]:hover {
  background: #65c9cd;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
}